/*     740045 : 한줄 텍스트      */
.text__740045__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__740045__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__740045__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     740055 : 한줄 텍스트      */
.text__740055__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__740055__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__740055__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     740065 : 한줄 텍스트      */
.text__740065__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__740065__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__740065__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     740075 : HTML 편집기      */
.html__740075__ * {line-height:1.4em}

/*     740085 : HTML 편집기      */
.html__740085__ * {line-height:1.4em;letter-spacing:-.08em}

/*     740095 : 타이틀 텍스트      */
.title__740095__ {font-size:0}
.title__740095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__740095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__740095__.style_top p {padding-top:10px}
.title__740095__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__740095__.style_right p {padding-right:14px}
.title__740095__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__740095__.style_bottom p {padding-bottom:12px}
.title__740095__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__740095__.style_left p {padding-left:14px}
.title__740095__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__740095__.style_circle1 p {padding-left:18px}
.title__740095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__740095__.style_circle2 p {padding-left:18px}
.title__740095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__740095__ p {font-size:40px}
	.title__740095__.style_top p:before {width:40px}
	.title__740095__.style_right p:before {height:40px}
	.title__740095__.style_bottom p:before {width:40px}
	.title__740095__.style_left p:before {height:40px}
}

/*     763745 : 한줄 텍스트      */
.text__763745__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__763745__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__763745__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     740565 : 이미지 리스트 (타일형)      */
.img_tile__740565__ {overflow:hidden}
.img_tile__740565__ .img_inner {margin:0 -1px}
.img_tile__740565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__740565__ * {box-sizing:border-box}
.img_tile__740565__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__740565__ .item a {display:block}
.img_tile__740565__ .figure {display:block}
.img_tile__740565__ .figure img {width:100%;vertical-align:top}
.img_tile__740565__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__740565__ .caption > span {display:block}
.img_tile__740565__ .caption > span.subject {font-weight:bold;color:#6ac8c7}
.img_tile__740565__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__740565__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_sml__740565__ .caption > span.content {font-size:15px;line-height:1.5em}
.text_m_med__740565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__740565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__740565__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_big__740565__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__740565__ .item {width:100%}
.col_m_2__740565__ .item {width:50%}
.col_m_3__740565__ .item {width:33.3333%}
.col_m_4__740565__ .item {width:25%}
.col_m_1__740565__ .item,
.col_m_2__740565__ .item2n,
.col_m_3__740565__ .item3n,
.col_m_4__740565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__740565__ .item,
	.col_m_2__740565__ .item2n,
	.col_m_3__740565__ .item3n,
	.col_m_4__740565__ .item4n {clear:none}

	.col_t_1__740565__ .item {width:100%}
	.col_t_2__740565__ .item {width:50%}
	.col_t_3__740565__ .item {width:33.3333%}
	.col_t_4__740565__ .item {width:25%}
	.col_t_5__740565__ .item {width:20%}
	.col_t_6__740565__ .item {width:16.6666%}
	.col_t_1__740565__ .item,
	.col_t_2__740565__ .item2n,
	.col_t_3__740565__ .item3n,
	.col_t_4__740565__ .item4n,
	.col_t_5__740565__ .item5n,
	.col_t_6__740565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__740565__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__740565__ .caption > span.content {margin-top:10px}

	.text_sml__740565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__740565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__740565__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__740565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__740565__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__740565__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__740565__ .item,
	.col_t_2__740565__ .item2n,
	.col_t_3__740565__ .item3n,
	.col_t_4__740565__ .item4n,
	.col_t_5__740565__ .item5n,
	.col_t_6__740565__ .item6n {clear:none}

	.col_pc_1__740565__ .item {width:100%}
	.col_pc_2__740565__ .item {width:50%}
	.col_pc_3__740565__ .item {width:33.3333%}
	.col_pc_4__740565__ .item {width:25%}
	.col_pc_5__740565__ .item {width:20%}
	.col_pc_6__740565__ .item {width:16.6666%}
	.col_pc_1__740565__ .item,
	.col_pc_2__740565__ .item2n,
	.col_pc_3__740565__ .item3n,
	.col_pc_4__740565__ .item4n,
	.col_pc_5__740565__ .item5n,
	.col_pc_6__740565__ .item6n {clear:both}
}

/*     740555 : BLANK 컨텐츠      */
.blank__740555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__740555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__740555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__740555__ {height:24px}
}

/*     783895 : HTML 편집기      */
.html__783895__ * {line-height:1.4em}

/*     783915 : 타이틀 텍스트      */
.title__783915__ {font-size:0}
.title__783915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__783915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__783915__.style_top p {padding-top:10px}
.title__783915__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__783915__.style_right p {padding-right:14px}
.title__783915__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__783915__.style_bottom p {padding-bottom:12px}
.title__783915__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__783915__.style_left p {padding-left:14px}
.title__783915__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__783915__.style_circle1 p {padding-left:18px}
.title__783915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__783915__.style_circle2 p {padding-left:18px}
.title__783915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__783915__ p {font-size:40px}
	.title__783915__.style_top p:before {width:40px}
	.title__783915__.style_right p:before {height:40px}
	.title__783915__.style_bottom p:before {width:40px}
	.title__783915__.style_left p:before {height:40px}
}

/*     783925 : 이미지 리스트 (타일형)      */
.img_tile__783925__ {overflow:hidden}
.img_tile__783925__ .img_inner {margin:0 -1px}
.img_tile__783925__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__783925__ * {box-sizing:border-box}
.img_tile__783925__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__783925__ .item a {display:block}
.img_tile__783925__ .figure {display:block}
.img_tile__783925__ .figure img {width:100%;vertical-align:top}
.img_tile__783925__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__783925__ .caption > span {display:block}
.img_tile__783925__ .caption > span.subject {font-weight:bold;color:#6ac8c7}
.img_tile__783925__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__783925__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_sml__783925__ .caption > span.content {font-size:15px;line-height:1.5em}
.text_m_med__783925__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__783925__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__783925__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_big__783925__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__783925__ .item {width:100%}
.col_m_2__783925__ .item {width:50%}
.col_m_3__783925__ .item {width:33.3333%}
.col_m_4__783925__ .item {width:25%}
.col_m_1__783925__ .item,
.col_m_2__783925__ .item2n,
.col_m_3__783925__ .item3n,
.col_m_4__783925__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__783925__ .item,
	.col_m_2__783925__ .item2n,
	.col_m_3__783925__ .item3n,
	.col_m_4__783925__ .item4n {clear:none}

	.col_t_1__783925__ .item {width:100%}
	.col_t_2__783925__ .item {width:50%}
	.col_t_3__783925__ .item {width:33.3333%}
	.col_t_4__783925__ .item {width:25%}
	.col_t_5__783925__ .item {width:20%}
	.col_t_6__783925__ .item {width:16.6666%}
	.col_t_1__783925__ .item,
	.col_t_2__783925__ .item2n,
	.col_t_3__783925__ .item3n,
	.col_t_4__783925__ .item4n,
	.col_t_5__783925__ .item5n,
	.col_t_6__783925__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__783925__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__783925__ .caption > span.content {margin-top:10px}

	.text_sml__783925__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__783925__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__783925__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__783925__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__783925__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__783925__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__783925__ .item,
	.col_t_2__783925__ .item2n,
	.col_t_3__783925__ .item3n,
	.col_t_4__783925__ .item4n,
	.col_t_5__783925__ .item5n,
	.col_t_6__783925__ .item6n {clear:none}

	.col_pc_1__783925__ .item {width:100%}
	.col_pc_2__783925__ .item {width:50%}
	.col_pc_3__783925__ .item {width:33.3333%}
	.col_pc_4__783925__ .item {width:25%}
	.col_pc_5__783925__ .item {width:20%}
	.col_pc_6__783925__ .item {width:16.6666%}
	.col_pc_1__783925__ .item,
	.col_pc_2__783925__ .item2n,
	.col_pc_3__783925__ .item3n,
	.col_pc_4__783925__ .item4n,
	.col_pc_5__783925__ .item5n,
	.col_pc_6__783925__ .item6n {clear:both}
}

/*     783935 : BLANK 컨텐츠      */
.blank__783935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__783935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__783935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__783935__ {height:24px}
}

/*     763795 : 버튼형 타이틀      */
.button_title__763795__ {font-size:0}
.button_title__763795__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #fff841;background:#fff841;
	font-size:36px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__763795__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__763795__ p {font-size:20px}
}

/*     763835 : 타이틀 텍스트      */
.title__763835__ {font-size:0}
.title__763835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#6ac8c7;letter-spacing:-.12em;line-height:1.4em;
}
.title__763835__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__763835__.style_top p {padding-top:10px}
.title__763835__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__763835__.style_right p {padding-right:14px}
.title__763835__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__763835__.style_bottom p {padding-bottom:12px}
.title__763835__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__763835__.style_left p {padding-left:14px}
.title__763835__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__763835__.style_circle1 p {padding-left:18px}
.title__763835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__763835__.style_circle2 p {padding-left:18px}
.title__763835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__763835__ p {font-size:48px}
	.title__763835__.style_top p:before {width:48px}
	.title__763835__.style_right p:before {height:48px}
	.title__763835__.style_bottom p:before {width:48px}
	.title__763835__.style_left p:before {height:48px}
}

/*     763815 : 한줄 텍스트      */
.text__763815__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.text__763815__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__763815__ p {font-size:20px}
}

/*     740185 : 공백      */
.solid_line__740185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__740185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__740185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__740185__ {height:0px}
}

/*     740195 : 장문 텍스트      */
.textarea__740195__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__740195__ p {font-size:13px;line-height:1.6em}
}

/*     763725 : 한줄 텍스트      */
.text__763725__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__763725__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__763725__ p {font-size:15px}
}

/*     763735 : 한줄 텍스트      */
.text__763735__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#6ac8c7;letter-spacing:0;line-height:1.5em;
}
.text__763735__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__763735__ p {font-size:15px}
}

/*     740215 : 공백      */
.solid_line__740215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__740215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__740215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__740215__ {height:0px}
}

/*     740225 : 버튼형 타이틀      */
.button_title__740225__ {font-size:0}
.button_title__740225__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__740225__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__740225__ p {font-size:20px}
}

/*     740235 : 타이틀 텍스트      */
.title__740235__ {font-size:0}
.title__740235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__740235__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__740235__.style_top p {padding-top:10px}
.title__740235__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__740235__.style_right p {padding-right:14px}
.title__740235__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__740235__.style_bottom p {padding-bottom:12px}
.title__740235__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__740235__.style_left p {padding-left:14px}
.title__740235__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__740235__.style_circle1 p {padding-left:18px}
.title__740235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__740235__.style_circle2 p {padding-left:18px}
.title__740235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__740235__ p {font-size:48px}
	.title__740235__.style_top p:before {width:48px}
	.title__740235__.style_right p:before {height:48px}
	.title__740235__.style_bottom p:before {width:48px}
	.title__740235__.style_left p:before {height:48px}
}

/*     740245 : 한줄 텍스트      */
.text__740245__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__740245__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__740245__ p {font-size:20px}
}

/*     740255 : 버튼형 타이틀      */
.button_title__740255__ {font-size:0}
.button_title__740255__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__740255__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__740255__ p {font-size:20px}
}

/*     740265 : 타이틀 텍스트      */
.title__740265__ {font-size:0}
.title__740265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__740265__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__740265__.style_top p {padding-top:10px}
.title__740265__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__740265__.style_right p {padding-right:14px}
.title__740265__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__740265__.style_bottom p {padding-bottom:12px}
.title__740265__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__740265__.style_left p {padding-left:14px}
.title__740265__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__740265__.style_circle1 p {padding-left:18px}
.title__740265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__740265__.style_circle2 p {padding-left:18px}
.title__740265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__740265__ p {font-size:48px}
	.title__740265__.style_top p:before {width:48px}
	.title__740265__.style_right p:before {height:48px}
	.title__740265__.style_bottom p:before {width:48px}
	.title__740265__.style_left p:before {height:48px}
}

/*     740275 : 한줄 텍스트      */
.text__740275__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__740275__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__740275__ p {font-size:20px}
}

/*     740285 : 버튼형 타이틀      */
.button_title__740285__ {font-size:0}
.button_title__740285__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__740285__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__740285__ p {font-size:20px}
}

/*     740295 : 타이틀 텍스트      */
.title__740295__ {font-size:0}
.title__740295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__740295__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__740295__.style_top p {padding-top:10px}
.title__740295__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__740295__.style_right p {padding-right:14px}
.title__740295__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__740295__.style_bottom p {padding-bottom:12px}
.title__740295__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__740295__.style_left p {padding-left:14px}
.title__740295__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__740295__.style_circle1 p {padding-left:18px}
.title__740295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__740295__.style_circle2 p {padding-left:18px}
.title__740295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__740295__ p {font-size:48px}
	.title__740295__.style_top p:before {width:48px}
	.title__740295__.style_right p:before {height:48px}
	.title__740295__.style_bottom p:before {width:48px}
	.title__740295__.style_left p:before {height:48px}
}

/*     740305 : 한줄 텍스트      */
.text__740305__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__740305__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__740305__ p {font-size:20px}
}

/*     740315 : 버튼형 타이틀      */
.button_title__740315__ {font-size:0}
.button_title__740315__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__740315__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__740315__ p {font-size:20px}
}

/*     740325 : 타이틀 텍스트      */
.title__740325__ {font-size:0}
.title__740325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__740325__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__740325__.style_top p {padding-top:10px}
.title__740325__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__740325__.style_right p {padding-right:14px}
.title__740325__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__740325__.style_bottom p {padding-bottom:12px}
.title__740325__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__740325__.style_left p {padding-left:14px}
.title__740325__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__740325__.style_circle1 p {padding-left:18px}
.title__740325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__740325__.style_circle2 p {padding-left:18px}
.title__740325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__740325__ p {font-size:48px}
	.title__740325__.style_top p:before {width:48px}
	.title__740325__.style_right p:before {height:48px}
	.title__740325__.style_bottom p:before {width:48px}
	.title__740325__.style_left p:before {height:48px}
}

/*     740335 : 한줄 텍스트      */
.text__740335__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__740335__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__740335__ p {font-size:20px}
}

/*     2588355 : 블록 설정      */
.block_option__2588355__ {display:table;width:100%}
.block_option__2588355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2588355__ {display:table;width:100%;padding: 0 20px;}
	.row__2588355__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2588355__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2588355__ {height:480px;background-size:cover;background-attachment: fixed;}
}

/*     2588365 : 타이틀 텍스트      */
.title__2588365__ {font-size:0}
.title__2588365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2588365__.style_top p {padding-top:10px}
.title__2588365__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__2588365__.style_right p {padding-right:14px}
.title__2588365__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__2588365__.style_bottom p {padding-bottom:12px}
.title__2588365__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__2588365__.style_left p {padding-left:14px}
.title__2588365__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__2588365__.style_circle1 p {padding-left:18px}
.title__2588365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588365__.style_circle2 p {padding-left:18px}
.title__2588365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588365__ p {font-size:46px}
	.title__2588365__.style_top p:before {width:46px}
	.title__2588365__.style_right p:before {height:46px}
	.title__2588365__.style_bottom p:before {width:46px}
	.title__2588365__.style_left p:before {height:46px}
}

/*     2588375 : HTML 편집기      */
.html__2588375__ * {line-height:1.6em;letter-spacing:-.08em}

/*     2588385 : 버튼      */
.button__2588385__ {font-size:0}
.button__2588385__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2588385__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2588385__ a {font-size:15px}
}

/*     803815 : 실선      */
.solid_line__803815__ {display:block;position:relative;width:100%;height:30px}
.solid_line__803815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__803815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__803815__ {height:10px}
}

/*     803825 : 이미지      */
.img__803825__ {max-width:100%}
.img__803825__ * {box-sizing:border-box}
.img__803825__ a {display:block;vertical-align:top}
.img__803825__ img {width:px;vertical-align:top}

/*     803835 : 우측 퀵메뉴바      */
.row__803835__ {position:relative;}

.quickbar__803835__ {background-image:url('/img_up/shop_pds/seoulhidc/build/option/m_quick_bg1522888618121534.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__803835__ {position:fixed;left:0px;bottom:0;right:0px;width:100%;height:110px;z-index:1001;}<!-- 230131 모바일 아래 퀵메뉴 고정 추가 -->
.quickbar__803835__ ul {margin:0;padding:10px;}
.quickbar__803835__ ul:after {content:'';display:block;clear:both;}
.quickbar__803835__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__803835__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__803835__ ul li .item {display:table;width:100%;}
.quickbar__803835__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__803835__ ul li .item .figure {display:block;height:40px;}
.quickbar__803835__ ul li .item .figure img {vertical-align:top;}
.quickbar__803835__ ul li .item .figure .off_img {display:block;}
.quickbar__803835__ ul li .item .figure .on_img {display:none;}
.quickbar__803835__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__803835__ ul li .item .caption .title {display:block;font-size:16px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__803835__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__803835__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__803835__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__803835__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__803835__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__803835__ ul li:first-child {border-top-width:0;}
	.quickbar__803835__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__803835__ ul li .item {height:110px;}
	.quickbar__803835__ ul li .item .figure {height:auto;}
	.quickbar__803835__ ul li .item .caption {margin-top:12px;}
	.quickbar__803835__ ul li .item .caption .title {font-size:14px;}
	.quickbar__803835__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__803835__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803835__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803835__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__803835__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__803835__ ul li:nth-child(1) .layer_cont,
	.quickbar__803835__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__803835__ ul li.on .item, .quickbar__803835__ ul li:hover .item {background:#fff;}
	.quickbar__803835__ ul li.on .item .figure .off_img,
	.quickbar__803835__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__803835__ ul li.on .item .figure .on_img,
	.quickbar__803835__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__803835__ ul li.on .item .caption,
	.quickbar__803835__ ul li:hover .item .caption {display:none;}
	.quickbar__803835__ ul li.on .layer_cont,
	.quickbar__803835__ ul li:hover .layer_cont {display:block;}
}

.quickbar__803835__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__803835__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__803835__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__803835__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__803835__.build_edit_mode ul li .layer_cont {display:none;}

